#stacks_in_10>.s3_row {
	margin: 0 -10px;
}

#stacks_in_10>.s3_row>.s3_column_left {
	width: 65.43%;
}

#stacks_in_10>.s3_row>.s3_column_right {
	width: 34.570000%;
}




#stacks_in_10>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_10>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_10>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_10>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_10>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_1181 {
	background-color: rgba(128, 0, 255, 0.31);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 15px 5px 5px 5px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_1182 {
	margin: 2px 0px 2px 0px;
}

#stacks_in_1184 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 2px 0px 2px 0px;
}

#stacks_in_1186 {
	margin: 2px 0px 2px 0px;
}

#stacks_in_1536 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_1537 {
	margin: 5px 15px 5px 5px;
}

#stacks_in_1335 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
}

#stacks_in_1714 {
	background-color: rgba(33, 255, 6, 0.30);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 15px 0px 5px 0px;
	padding:  10px;
}

#stacks_in_1718 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_1720 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_1722 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_1724 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_1726 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_1728 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_1730 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_1732 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_1734 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_1736 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_1738 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_1740 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_1742 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_1744 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_1746 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_1748 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_1750 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_1752 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_1570 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("05BEF41D-5CC3-468A-9129-518843A28065.jpg");
	background-repeat: repeat;
	background-size: contain;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_1571 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_1574 {
	margin: 0px 10px 0px 10px;
}

#stacks_in_1576 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 60px 10px 60px;
}

#stacks_in_1578 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("7F57AA76-B9A0-41D3-BF66-DCA10E646DDE.jpg");
	background-repeat: repeat;
	background-size: contain;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}
#stacks_in_1579>.s3_row {
	margin: 0 -0px;
}

#stacks_in_1579>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_1579>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_1579>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_1579 {
	background-color: rgba(255, 255, 255, 0.00);
}

#stacks_in_1584 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_1587 {
	margin: 10px 0px 0px 10px;
}

#stacks_in_1581 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 10px 10px 10px;
}

#stacks_in_1589 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("885E124D-C9A6-4579-B5FE-4ED4F6CFAE40.jpeg");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_1590 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_1593 {
	margin: 0px 10px 0px 10px;
}

#stacks_in_1595 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 60px 10px 60px;
}

#stacks_in_1597 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("885E124D-C9A6-4579-B5FE-4ED4F6CFAE40.jpeg");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}
#stacks_in_1598>.s3_row {
	margin: 0 -0px;
}

#stacks_in_1598>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_1598>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_1598>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_1603 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_1606 {
	margin: 10px 0px 0px 10px;
}

#stacks_in_1600 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 10px 10px 10px;
}

#stacks_in_1608 {
    background-image: url("279FB2F2-49C7-4FE0-8851-85FB30AA037E.jpeg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_1609 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_1612 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_1614 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_1616 {
    background-image: url("0171F11E-EAEC-4124-9973-48266729259B.jpg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_1617 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_1620 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_1622 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_1624 {
    background-image: url("AEBDB560-C85E-4085-8E30-D2A4F8EC0435.jpg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_1625 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_1628 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_1630 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_1632 {
    background-image: url("799B7D8C-EE0C-44E5-9E3D-9527ADB091F3.jpg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_1633 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_1636 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_1638 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_1640 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("47212784-BC4A-4282-96BC-A2D16F468DD1");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	margin: 10px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_1641 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_1644 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_1646 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_1650 {
	margin: 10px 10px 0px 0px;
}

#stacks_in_1654 {
	padding:  5px;
}

#stacks_in_1658 {
	margin: 10px 10px 0px 0px;
}

#stacks_in_1662 {
	padding:  5px;
}
